FROM(1) | General Commands Manual | FROM(1)

# NAME

`from` —
print names of those who have sent mail

# SYNOPSIS

`from` | [`-s` sender] [`-f` file] [user]

# DESCRIPTION

`from` prints out the mail header lines from the invoker's mailbox.

Options:

`-f` file
  The supplied file is examined instead of the invoker's mailbox. If the `-f` option is used, the user argument should not be used.
`-s` sender
  Only mail from addresses containing the supplied string are printed.

If user is given, the user's mailbox, is examined instead of the invoker's own mailbox. (Privileges are required.)

# FILES

/var/mail/*

# SEE ALSO

biff(1), mail(1)

# HISTORY

The `from` command appeared in 3.0BSD.

December 30, 1993 | NetBSD 10.1